FlightAware Discussions

Failed upgrade to v6.1

One of my feeders is in a high profile but very inaccessible location – which is why it is running OS Jessie. Looks like the upgrade to 6.1 failed. Any other alternatives to (1) going to the site and upgrading the feeder [unlikely in the near-medium term] or (2) seeing the “nag” to upgrade for a long time, I wonder?

Unfortunately this is unfixable without access of some sort; Jessie is outdated to the point where the upstream mirrors have gone away.

If you have ssh access it’s fixable.

1 Like

OK, TU @obj . That’s helpful.